table.mod-news .images {padding-right:30px; padding-top:4px}
table.mod-news .images .big {
	display:-moz-inline-stack;
	display:inline-block;
	margin-top:1px;
	border:1px solid #ccc;
	padding:4px;
	cursor:url(/include/images/zoomin.cur),pointer;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
}
table.mod-news .images .big:hover {border-color:#888}
table.mod-news .images .big:active {border-color:#ccc}
table.mod-news .images .scrollable {margin-top:10px}
table.mod-news .images .scrollable a {
	padding:1px;
	border:1px solid #ccc;
	display:block;
	float:left;
	margin-right:2px;
	cursor:url(/include/images/zoomin.cur),pointer;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-khtml-border-radius:2px;
}
table.mod-news .images .scrollable a:hover {border-color:#888}
table.mod-news .images .scrollable a:active {border-color:#ccc}
table.mod-news .images .nav {
	display:block;
	background:#999;
	border:1px solid #ccc;
	height:67px;
	width:20px;
	margin-top:10px;
	line-height:63px;
	text-decoration:none;
	text-align:center;
	color:#fff;
	font-weight:bold
}
table.mod-news .images .nav:hover {background:#aaa}
table.mod-news .images .nav:active {background:#999}
table.mod-news .images .left {float:left; margin-right:2px}
table.mod-news .images .right {float:right; margin-left:2px}

table.mod-news td {vertical-align:top}
table.mod-news .text {text-align:justify}

table.mod-news .date {color:#999; text-transform:lowercase}
